package ru.yandex.wmconsole.data.info;

/**
 * @author Andrey Mima (amima@yandex-team.ru)
 */
public class ForeignPairInfo {
    private final Integer id;
    private final Integer serviceId;
    private final String name;

    public ForeignPairInfo(Integer id, Integer serviceId, String name) {
        this.id = id;
        this.serviceId = serviceId;
        this.name = name;
    }

    public Integer getId() {
        return id;
    }

    public Integer getServiceId() {
        return serviceId;
    }

    public String getName() {
        return name;
    }
}
